
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "Die Breite des Arbeitsbereiches basiert auf einem UPM von 1000. (Standard: 8500)";

/* Text View width */
"1310.title" = "Zeilenlänge";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "Die Breite des Arbeitsbereiches basiert auf einem UPM von 1000. (Standard: 8500)";

/* Handle size */
"1805.title" = "Größe der Anfasser";

/* Small */
"1809.title" = "klein";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "Groß";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Immer helles Aussehen";

/* Large */
"4wP-VR-a8U.title" = "Groß";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Akzent-Wolke anzeigen";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Immer helles Aussehen";

/* Info box size */
"QEV-mq-99w.title" = "Info-Box-Größe";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extragroß";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Unicode anzeigen";

/* Font View */
"cO7-lg-BRb.title" = "Schrift-Ansicht";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "klein";

/* Edit View */
"wz3-nI-f6C.title" = "Arbeitsbereich";
